.version.the_team /* version checker */
{
	color: #00000D;
	background-color: #5C56D1;
}

.html
{
	background: #7F7F7F url("../images/timber-background-v1.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 957.5232371479292px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -83px;
	padding-top: 28px;
}

#pu599
{
	width: 0.01px;
	margin-left: 40px;
}

#u599
{
	z-index: 56;
	width: 197px;
	margin-right: -10000px;
}

#u579-4
{
	z-index: 35;
	margin-right: -10000px;
	margin-top: 57px;
	left: 209px;
}

#u570
{
	z-index: 15;
	width: 41px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 731px;
}

#u563
{
	z-index: 10;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 786px;
}

#u565
{
	z-index: 12;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 840px;
}

#u569
{
	z-index: 14;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 5px;
}

#pu581-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 3px;
}

#u581-4
{
	z-index: 40;
	width: 105px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u582-4
{
	z-index: 44;
	width: 84px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 138px;
}

#u583-4
{
	z-index: 48;
	width: 92px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 255px;
}

#u2665-4
{
	z-index: 58;
	width: 137px;
	min-height: 22px;
	margin-right: -10000px;
	left: 380px;
}

#u585-4
{
	z-index: 52;
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 550px;
}

#u580
{
	z-index: 39;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 4px;
}

#slideshowu528
{
	z-index: 2;
	width: 0.01px;
	height: 259px;
	margin-left: 40px;
	margin-top: 10px;
}

#u536popup
{
	z-index: 3;
}

#u537
{
	z-index: 4;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u539
{
	z-index: 6;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u541
{
	z-index: 8;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u536,#u541_clip
{
	width: 880px;
	height: 259px;
}

#u541_img
{
	margin-top: -420px;
	margin-bottom: -493px;
}

#u575
{
	z-index: 17;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 14px;
}

#u2316-4
{
	z-index: 88;
	width: 378px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	margin-left: 38px;
	margin-top: 14px;
	position: relative;
}

#pu2307
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 21px;
}

#u2307
{
	z-index: 64;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu2309-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 148px;
}

#u2309-4
{
	z-index: 66;
	width: 107px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	position: relative;
}

#u2310-4
{
	z-index: 70;
	width: 226px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	margin-top: 7px;
	position: relative;
}

#u2311
{
	z-index: 74;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 467px;
}

#pu2313-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 591px;
}

#u2313-4
{
	z-index: 76;
	width: 107px;
	min-height: 23px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	position: relative;
}

#u2314-4
{
	z-index: 80;
	width: 226px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u2317-4
{
	z-index: 92;
	width: 378px;
	min-height: 29px;
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	margin-left: 29px;
	margin-top: 41px;
	position: relative;
}

#pu2305
{
	width: 0.01px;
	margin-left: 129px;
	margin-top: 24px;
}

#u2305
{
	z-index: 62;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u2318
{
	z-index: 96;
	width: 258px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#pu2315-4
{
	width: 0.01px;
	margin-left: 81px;
	margin-top: 16px;
}

#u2315-4
{
	z-index: 84;
	width: 354px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2320-4
{
	z-index: 98;
	width: 354px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 451px;
}

#pu2321
{
	width: 0.01px;
	margin-left: 138px;
	margin-top: 31px;
}

#u2321
{
	z-index: 102;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2324
{
	z-index: 108;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 451px;
}

#pu2323-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 14px;
}

#u2323-4
{
	z-index: 104;
	width: 354px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2326-4
{
	z-index: 110;
	width: 354px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 453px;
}

#pu2327
{
	width: 0.01px;
	margin-left: 146px;
	margin-top: 31px;
}

#u2327
{
	z-index: 114;
	width: 209px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u2327_img
{
	padding-right: 1px;
}

#u2330
{
	z-index: 120;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 462px;
}

#pu2329-4
{
	width: 0.01px;
	margin-left: 66px;
	margin-top: 1px;
}

#u2329-4
{
	z-index: 116;
	width: 354px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2332-4
{
	z-index: 122;
	width: 354px;
	min-height: 64px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 449px;
}

#pu2333
{
	width: 0.01px;
	margin-left: 108px;
	margin-top: 66px;
}

#u2333
{
	z-index: 126;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u2336
{
	z-index: 132;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 515px;
}

#pu2335-4
{
	width: 0.01px;
	margin-left: 59px;
}

#u2335-4
{
	z-index: 128;
	width: 354px;
	min-height: 49px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2338-4
{
	z-index: 134;
	width: 354px;
	min-height: 49px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 465px;
}

#pu2339
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 86px;
}

#u2339
{
	z-index: 138;
	width: 237px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 10px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2340
{
	z-index: 139;
	width: 220px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u2343
{
	z-index: 145;
	width: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 476px;
}

#pu2342-4
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 9px;
}

#u2342-4
{
	z-index: 141;
	width: 354px;
	min-height: 49px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2345-4
{
	z-index: 147;
	width: 369px;
	min-height: 114px;
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u577-11
{
	z-index: 18;
	min-height: 37px;
}

#u577-11-bw
{
	z-index: 18;
	min-height: 37px;
	margin-top: 79px;
	height: 38px;
}

#u578-6
{
	z-index: 29;
}

#u578-6-bw
{
	z-index: 29;
	margin-top: 19px;
	height: 14px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

